/*!*****************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[3]!./src/_scss/service/style.scss ***!
  \*****************************************************************************************************************************************************************************************************************************************************/
.l-message {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 24rem;
  padding-top: 16rem;
  gap: 12.6rem;
}

.l-message_heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.8rem;
}

.l-message_heading_en {
  text-transform: uppercase;
}

.l-message_text {
  position: relative;
  padding: 4rem 8rem 4rem 8.6rem;
}

.l-message_text::before,
.l-message_text::after {
  display: block;
  position: absolute;
  width: 4rem;
  height: 16rem;
  border-color: var(--colorBlack);
  content: "";
}

.l-message_text::before {
  top: 0;
  left: 0;
  border-top: 1px solid;
  border-left: 1px solid;
}

.l-message_text::after {
  right: 0;
  bottom: 0;
  border-right: 1px solid;
  border-bottom: 1px solid;
}

.l-service {
  display: grid;
  grid-template-rows: repeat(5, auto);
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 24rem;
}

.l-service_block {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: 1/-1;
}

.l-service_block:first-of-type {
  padding-right: 9.1rem;
  border-right: 1px solid var(--colorBlack);
}

.l-service_block:last-of-type {
  padding-left: 9.1rem;
}

.l-service_heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  grid-row: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 6.4rem;
  gap: 0.8rem;
  text-transform: uppercase;
}

.l-service_lead {
  grid-row: 2;
  margin-bottom: 5.6rem;
}

.l-service_list {
  display: grid;
  grid-template-rows: subgrid;
  grid-auto-flow: row;
  grid-row: 3/-1;
  gap: 4rem;
  counter-reset: serviceItem;
}

.l-service_list_item {
  display: grid;
  grid-template-rows: repeat(2, auto);
  grid-template-areas: "num heading" ". desc";
  -ms-flex-line-pack: start;
      align-content: start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: 1.6rem 3rem;
}

.l-service_list_item_heading {
  grid-area: heading;
}

.l-service_list_item_desc {
  grid-area: desc;
}

.l-service_list_item::before {
  grid-area: num;
  content: "(" counter(serviceItem, decimal-leading-zero) ")";
  font-size: 1.8rem;
  line-height: 1.6;
  font-family: "AvenirNextLTPro-Regular", sans-serif;
  letter-spacing: 0;
  counter-increment: serviceItem;
}

.l-service_list_item:not(:last-of-type) {
  padding-bottom: 4rem;
  border-bottom: 1px solid var(--colorLightGray);
}

@media screen and (max-width: 48em) {
  .l-message {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 12rem;
    padding-top: 8rem;
    gap: 5.6rem;
  }
  .l-message_heading {
    gap: 0.4rem;
  }
  .l-message_text {
    padding: 7.6rem 2.8rem;
  }
  .l-message_text::before,
.l-message_text::after {
    width: 8rem;
    height: 2rem;
  }
  .l-message_text::before {
    top: 0;
    left: 0;
    border-top: 1px solid;
    border-left: 1px solid;
  }
  .l-message_text::after {
    right: 0;
    bottom: 0;
    border-right: 1px solid;
    border-bottom: 1px solid;
  }
  .l-service_list_item::before {
    font-size: 1.6rem;
  }
  .l-service {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 12rem;
    gap: 8rem;
  }
  .l-service_block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .l-service_block:first-of-type {
    padding-right: initial;
    border-right: initial;
  }
  .l-service_block:last-of-type {
    padding-left: initial;
  }
  .l-service_heading {
    margin-bottom: 4rem;
    gap: 0.4rem;
  }
  .l-service_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 3.2rem;
  }
  .l-service_list_item {
    position: relative;
    gap: 1.6rem 2rem;
  }
  .l-service_list_item::before {
    font-size: 1.6rem;
  }
  .l-service_list_item:not(:last-of-type) {
    padding-bottom: 3.2rem;
  }
}